Bug 4879 - compiling on x86_64
: compiling on x86_64
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/e2fsprogs)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-26 18:09 by
Modified: 2005-07-13 15:46 (History)


Attachments
Change /lib to /%_lib to make compile on x86_64 (1.43 KB, patch)
2004-07-26 18:09, Kachalov Anton
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-26 18:09:24
fixes for compiling on x86_64 arch
------- Comment #1 From 2004-07-26 18:09:45 -------
Created an attachment (id=506) [details]
Change /lib to /%_lib to make compile on x86_64
------- Comment #2 From 2005-02-09 15:11:27 -------
Applied in 1.36-alt1
------- Comment #3 From 2005-02-10 17:49:58 -------
thanks